Commit 8711e430 authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 5.0.8

parrot-interface (5.0.8) parrot-updates; urgency=medium
.
  * Update xfce metapackage.
parent eb85bbcc
Pipeline #5263 failed with stages
parrot-interface (5.0.8) parrot-updates; urgency=medium
* Update xfce metapackage.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Fri, 21 Jan 2022 16:18:06 +0100
parrot-interface (5.0.7) lts-updates; urgency=medium
* Include htb-alt login picture.
......
......@@ -72,7 +72,6 @@ Package: parrot-desktop-xfce
Architecture: all
Depends: parrot-interface-common,
xfce4,
xfce4-screensaver,
xfce4-terminal,
xfce4-screenshooter,
xfce4-whiskermenu-plugin,
......@@ -83,8 +82,9 @@ Depends: parrot-interface-common,
xfce4-power-manager-plugins,
mousepad,
ristretto,
thunar,
network-manager-gnome,
network-manager-openvpn-gnome,
Recommends: network-manager-openvpn-gnome,
network-manager-ssh-gnome,
network-manager-fortisslvpn-gnome,
network-manager-l2tp-gnome,
......@@ -92,12 +92,13 @@ Depends: parrot-interface-common,
network-manager-pptp-gnome,
network-manager-vpnc-gnome,
gtk2-engines-murrine,
xfce4-screensaver,
thunar-archive-plugin,
engrampa,
fonts-cantarell,
mugshot,
menulibre
Recommends: atril
menulibre,
atril
Breaks: light-locker, xscreensaver
Description: Parrot interface metapackage
parrot-xfce desktop contains dependencies for
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment